
/* Class = "NSTextField"; ibShadowedToolTip = "Path of the application"; ObjectID = "54"; */
"54.ibShadowedToolTip" = "Chemin d'accès de l'application";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Select whether to launch the app or document alone, or together"; ObjectID = "56"; */
"56.ibShadowedToolTip" = "Sélectionnez de lancer l'application ou le document seul, ou ensemble";

/* Class = "NSMenuItem"; title = "Just the Application"; ObjectID = "59"; */
"59.title" = "Juste l'application";

/* Class = "NSButton"; ibShadowedToolTip = "Locate an application"; ObjectID = "60"; */
"60.ibShadowedToolTip" = "Localise une application";

/* Class = "NSMenuItem"; title = "Document With Default Application"; ObjectID = "62"; */
"62.title" = "Le document avec l'application par défaut";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "63"; */
"63.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Document With Specified Application"; ObjectID = "79"; */
"79.title" = "Le document avec l'application spécifiée";

/* Class = "NSImageView"; ibShadowedToolTip = "Icon of the application"; ObjectID = "80"; */
"80.ibShadowedToolTip" = "Icône de l'application";

/* Class = "NSButton"; ibShadowedToolTip = "Locate a document"; ObjectID = "81"; */
"81.ibShadowedToolTip" = "Localise un document";

/* Class = "NSTextField"; ibShadowedToolTip = "Path of the document"; ObjectID = "82"; */
"82.ibShadowedToolTip" = "Chemin d'accès du document";

/* Class = "NSImageView"; ibShadowedToolTip = "Icon of the document"; ObjectID = "84"; */
"84.ibShadowedToolTip" = "Icône du document";

/* Class = "NSTextFieldCell"; title = "Launch:"; ObjectID = "107"; */
"107.title" = "Lancer :";

/* Class = "NSButtonCell"; title = "Set"; ObjectID = "108"; */
"108.title" = "Définir";

/* Class = "NSTextFieldCell"; title = "Application:"; ObjectID = "109"; */
"109.title" = "Application :";

/* Class = "NSButtonCell"; title = "Set"; ObjectID = "111"; */
"111.title" = "Définir";

/* Class = "NSTextFieldCell"; title = "Document:"; ObjectID = "113"; */
"113.title" = "Document :";